[API]
TextOutWide

[CODE]
Public Sub TextOut(ByVal hdc As Long, ByVal xString As String, Optional ByVal PosX As Long, Optional ByVal PosY As Long)
  Dim xLong1 As Long
  
  xLong1 = Len(xString)
  Call TextOutWide(hdc, PosX, PosY, StrPtr(xString), xLong1)
  End Sub
